Package: wpa

Status

8 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovy
CVE-2019-2053 -- needed needed needed needed needed
CVE-2019-5061 -- needs-triage* needs-triage* needs-triage* needs-triage* needs-triage*
CVE-2019-5062 -- needs-triage* needs-triage* needs-triage* needs-triage* needs-triage*
CVE-2019-9233 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-9234 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-9243 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-10064 -- needed* needed* not-affected not-affected not-affected
CVE-2020-12695 -- needs-triage* needs-triage* needs-triage* needs-triage* needs-triage*

* community supported

Updated: 2020-08-01 10:03:28 UTC (commit 18d02714b24feb579b79ead5130a5d1047250916)